/***************************************/
#zviewDiv {
    color: white;
    background: black;
    z-index: 10;
    display: none;
    flex-direction: column;
    /*position: sticky;*/
    position: absolute;
    top: 0px;
    bottom:0px;
    width: 100%;

    &.active{
        display: flex;
    }
    header, footer{
        
        display: flex;
        justify-content: space-between;
        padding: 0.6rem;
        gap: 0.6rem;
    }

    footer {
        display:flex;
        flex-direction: row;
        justify-content: space-around;
    }
    #zview_iframe{
        /*width: 100%;*/
        /*border: 0px;*/
        /*aspect-ratio: 16 / 9;*/
        flex-grow: 1;
    }
    #zview_title{    display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
        height: -webkit-fill-available;
        padding-bottom: 0px;
        flex-grow: 1;
    }

    #zview_ls.inactive{
        display:none;
    }
    /*#zplayer-ls > * {
        padding: 1rem 0rem;
    }*/
    /*
        .P9UI{padding: 0.6rem 0.6rem;}
        .btn{opacity: 0.7;}
        .P9UI-AT{opacity: 0.9; font-size: 0.9rem; padding: 0.2rem;}
        .P9UI-AU{opacity: 0.7; }
        img{
            border-radius: 0.5rem;
        }
    */

}

